[CTF-LightHouse_PhysX_Fix UTUIDataProvider_MapInfo]
MapName=CTF-LightHouse_PhysX_Fix
FriendlyName=LightHouse_PhysX_Fix
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
